<ng-container *ngIf="themeService.theme === 'sweet'">
  <div class="deco-item item-1 sweet" aria-hidden="true">
    <img src="/assets/images/macaron1_sweet.svg" alt="" width="68" height="58">
  </div>
  <div class="deco-item item-2 sweet" aria-hidden="true">
    <img src="/assets/images/macaron2_sweet.svg" alt="" width="68" height="58">
  </div>
  <div class="deco-item item-3 sweet" aria-hidden="true">
    <img src="/assets/images/donut_rose.svg" alt="" width="68" height="48">
  </div>
  <div class="deco-item item-4 sweet" aria-hidden="true">
    <img src="/assets/images/donut_bleu.svg" alt="" width="68" height="48">
  </div>
</ng-container>
<ng-container *ngIf="themeService.theme === 'gothic'">
  <div class="deco-item item-1 gothic" aria-hidden="true">
    <img src="/assets/images/croix2_gothic.svg" alt="" width="68" height="113">
  </div>
  <div class="deco-item item-2 gothic" aria-hidden="true">
    <img src="/assets/images/croix1_gothic.svg" alt="" width="80" height="102">
  </div>
  <div class="deco-item item-3 gothic" aria-hidden="true">
    <img src="/assets/images/chandelier_1.svg" alt="" width="74" height="72">
  </div>
  <div class="deco-item item-4 gothic" aria-hidden="true">
    <img src="/assets/images/chandelier_2.svg" alt="" width="87" height="101">
  </div>
</ng-container>
<ng-container *ngIf="themeService.theme === 'classic'">
  <div class="deco-item item-1 classic" aria-hidden="true">
    <img src="/assets/images/fleur1_classic.svg" alt="" width="68" height="79">
  </div>
  <div class="deco-item item-2 classic" aria-hidden="true">
    <img src="/assets/images/fleur2_classic.svg" alt="" width="68" height="74">
  </div>
  <div class="deco-item item-3 classic" aria-hidden="true">
    <img src="/assets/images/violon_1.svg" alt="" width="68" height="111">
  </div>
  <div class="deco-item item-4 classic" aria-hidden="true">
    <img src="/assets/images/violon_2.svg" alt="" width="68" height="127">
  </div>
</ng-container>

<div class="layout column">
  <div class="layout content-center">
    <div class="top-item">
      <svg id="bunny" *ngIf="themeService.theme === 'sweet'" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 346 306">
        <defs>
          <style>
            .bunny-cls-1,
            .bunny-cls-3 {
              fill: #6396d3;
            }

            .bunny-cls-2 {
              fill: #92c8f4;
            }

            .bunny-cls-3 {
              stroke: #6396d3;
              stroke-linecap: round;
              stroke-linejoin: round;
              stroke-width: 6px;
            }
          </style>
        </defs>
        <ellipse class="bunny-cls-1" cx="166.76" cy="221.24" rx="83.8" ry="97.03" transform="translate(-85.33 336.16) rotate(-77.5)" />
        <path class="bunny-cls-1"
          d="M145.29,156.68c-7.06-14.88-32.12-66.76-60.91-105.55-3.58-4.83-18-23.25-38.56-29.23-6.61-1.92-13.89-2.28-20.29.27A29.28,29.28,0,0,0,12.56,33c-9.6,14-8.44,33.26-1.41,48.73C19.3,99.71,29.81,110.59,42,122c11.09,10.32,30.26,28.78,62.7,64.81" />
        <path class="bunny-cls-1"
          d="M267.63,98.47c-34.56-6.84-61.68,14.9-84.08,32.86-17.2,13.78-31,24.88-30.79,41,.32,20.08,22.24,41.07,42.41,41,30.46-.07,44.93-49.71,66-45,16.47,3.68,14.17,35.51,38.87,44.75,9.63,3.61,22.71,3.53,30.51-3.17,15.85-13.62,4.15-51.64-10.75-73.76C315.23,129.46,298.46,104.57,267.63,98.47Z" />
        <ellipse class="bunny-cls-2" cx="160.16" cy="210.87" rx="83.8" ry="97.03" transform="matrix(0.22, -0.98, 0.98, 0.22, -80.38, 321.59)" />
        <path class="bunny-cls-2"
          d="M140.61,137.41c-7.05-14.88-32.12-66.76-60.9-105.55C76.12,27,61.71,8.61,41.15,2.63,34.53.71,27.26.35,20.86,2.9a29.3,29.3,0,0,0-13,10.86c-9.6,14-8.43,33.26-1.4,48.73,8.15,17.94,18.66,28.83,30.88,40.22,11.08,10.32,30.26,28.77,62.7,64.81" />
        <path class="bunny-cls-2"
          d="M275,87.2c-34.56-6.84-61.68,14.9-84.08,32.85-17.2,13.79-31,24.89-30.79,41.06.32,20.08,22.24,41.07,42.4,41,30.47-.07,44.94-49.72,66-45,16.46,3.68,14.17,35.51,38.86,44.75,9.64,3.61,22.72,3.53,30.52-3.17C353.72,185.1,342,147.08,327.12,125,322.56,118.19,305.79,93.3,275,87.2Z" />
        <line class="bunny-cls-3" x1="140.47" y1="225.87" x2="176.47" y2="256.87" />
        <line class="bunny-cls-3" x1="175.94" y1="225.32" x2="140.19" y2="256.61" />
        <circle class="bunny-cls-1" cx="127.47" cy="188.87" r="13" />
        <circle class="bunny-cls-1" cx="193.97" cy="193.37" r="13.5" />
      </svg>
      <svg id="bat" *ngIf="themeService.theme === 'gothic'" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 346 306">
        <defs>
          <style>
            .bat-cls-1 {
              fill: #3f0770;
            }

            .bat-cls-2 {
              fill: none;
              stroke: #000;
              stroke-linecap: round;
              stroke-linejoin: round;
              stroke-width: 4px;
            }
          </style>
        </defs>
        <path
          d="M220.76,155.8c-5,19.42-30.06,29.72-55.88,23s-42.67-27.89-37.63-47.3a28.91,28.91,0,0,1,8.42-13.91c10.59-9.92,28.82-14,47.46-9.11C209,115.21,225.81,136.38,220.76,155.8Z" />
        <polygon points="139.44 75.9 134.24 120.06 170.23 108.44 139.44 75.9" />
        <polygon points="228.41 91.5 188.55 111.19 217.9 135.05 228.41 91.5" />
        <path
          d="M135.37,149.39c-7.68,8.05-7.15,21.85-6.09,49.45.85,22.22,4.68,27.81,8.53,30.74,2.58,2,8.78,3.16,21.09,5.48,11.61,2.18,17.47,3.25,20.42,2.3,10-3.23,13.84-16.51,16.81-27.16,6.85-24.57,12.39-44.43-.52-58.68C180.73,135.11,149.25,134.83,135.37,149.39Z" />
        <path
          d="M79.35,90.71c3.27,3.72,1.66,5.68,7.6,17,5.65,10.74,11.82,17.92,17,23.94,7.23,8.31,10.89,12.52,17.47,16.54,8.7,5.32,11.48,3.57,16.15,7.2,14.28,11.12,11.08,45.35,1.67,48.47-4,1.32-5.83-4.06-19.82-10.4-6.71-3-13.75-6.24-23-6.73-11.27-.6-15.44,3.34-21-.19-4.17-2.67-2.69-5.51-8-12.58C66.06,172,59.9,163.8,50,160.4c-9.55-3.29-13.17,1.15-17.42-2.28-6.71-5.39,1.32-17.16-3.95-31C23,112.24,8.65,112,8.92,104.7,9.46,90.51,64.41,73.71,79.35,90.71Z" />
        <path
          d="M289.06,136.55c-4.61,1.82-4.06,4.3-14.5,11.66-9.92,7-18.68,10.59-26.07,13.57-10.22,4.11-15.4,6.2-23.08,6.79-10.17.78-11.85-2-17.66-.94C190,171,177.25,203,184.22,210c2.95,3,7-1,22.37-.24,7.37.34,15.09.7,23.57,4.48,10.31,4.59,12.23,10,18.75,9.36,4.93-.48,4.9-3.67,12.84-7.57,2.16-1.05,11.38-5.58,21.75-4.11,10,1.42,11.2,7,16.55,5.91,8.42-1.76,6.63-15.89,17.64-25.86,11.76-10.65,24.65-4.34,27.73-11C351.39,168.16,310.09,128.2,289.06,136.55Z" />
        <path class="bat-cls-1"
          d="M211.84,153.06c-5,19.41-30.06,29.72-55.88,23s-42.67-27.88-37.63-47.3a28.88,28.88,0,0,1,8.42-13.9c10.59-9.93,28.82-14,47.47-9.11C200,112.46,216.89,133.64,211.84,153.06Z" />
        <polygon class="bat-cls-1" points="130.52 73.16 125.32 117.31 161.31 105.7 130.52 73.16" />
        <polygon class="bat-cls-1" points="219.49 88.76 179.63 108.45 208.98 132.31 219.49 88.76" />
        <path class="bat-cls-1"
          d="M126.45,146.64c-7.68,8.05-7.15,21.85-6.09,49.46.85,22.21,4.68,27.8,8.53,30.74,2.58,2,8.78,3.16,21.09,5.47,11.61,2.19,17.47,3.26,20.42,2.3,9.95-3.22,13.84-16.51,16.81-27.16,6.85-24.56,12.39-44.42-.52-58.67C171.81,132.36,140.33,132.09,126.45,146.64Z" />
        <path class="bat-cls-1"
          d="M70.43,88c3.27,3.72,1.66,5.68,7.6,17,5.65,10.75,11.82,17.93,17,23.94,7.23,8.31,10.89,12.53,17.47,16.55,8.7,5.31,11.48,3.56,16.15,7.19C143,163.75,139.78,198,130.37,201.1c-4,1.33-5.83-4.06-19.82-10.4-6.71-3-13.75-6.23-23-6.72-11.27-.61-15.44,3.34-21-.2-4.17-2.67-2.69-5.5-8-12.58-1.44-1.92-7.6-10.14-17.5-13.55-9.55-3.28-13.17,1.15-17.42-2.27-6.7-5.39,1.32-17.16-3.95-31C14.08,109.49-.27,109.25,0,102,.54,87.77,55.49,71,70.43,88Z" />
        <path class="bat-cls-1"
          d="M280.14,133.8c-4.61,1.83-4.06,4.31-14.5,11.67-9.92,7-18.68,10.59-26.07,13.57-10.22,4.11-15.4,6.2-23.08,6.78-10.17.78-11.85-2-17.65-.93-17.79,3.4-30.5,35.35-23.54,42.4,2.95,3,7-1,22.37-.25,7.37.35,15.09.71,23.57,4.48,10.31,4.59,12.23,10,18.75,9.37,4.93-.48,4.9-3.68,12.84-7.57,2.16-1.06,11.39-5.58,21.75-4.11,10,1.42,11.2,7,16.55,5.9,8.42-1.75,6.63-15.88,17.64-25.85,11.76-10.66,24.65-4.35,27.73-11C342.47,165.41,301.17,125.46,280.14,133.8Z" />
        <circle cx="150.46" cy="124.11" r="6.86" />
        <circle cx="184.08" cy="130.97" r="6.86" />
        <path class="bat-cls-2" d="M147,148.12a25.81,25.81,0,0,0,9.21,6.86c9.69,4.23,18.84.86,21,0" />
        <polygon class="bat-cls-2" points="148.85 150.87 147.03 161.84 156.64 156.35 148.85 150.87" />
        <polygon class="bat-cls-2" points="165.41 157.96 171.24 167.44 174.89 157 165.41 157.96" />
      </svg>
      <svg id="bear" *ngIf="themeService.theme === 'classic'" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 346 306">
        <defs>
          <style>
            .bear-cls-1 {
              fill: #422a1a;
            }

            .bear-cls-2 {
              fill: #875533;
            }

            .bear-cls-3,
            .bear-cls-6 {
              fill: #3f2100;
            }

            .bear-cls-4,
            .bear-cls-5 {
              fill: none;
            }

            .bear-cls-4,
            .bear-cls-5,
            .bear-cls-6 {
              stroke: #3f2100;
              stroke-linecap: round;
              stroke-linejoin: round;
            }

            .bear-cls-4 {
              stroke-width: 5px;
            }

            .bear-cls-5 {
              stroke-width: 4px;
            }

            .bear-cls-6 {
              stroke-width: 3px;
            }
          </style>
        </defs>
        <ellipse class="bear-cls-1" cx="172.18" cy="166.77" rx="97" ry="109.5" transform="translate(-13.22 318.71) rotate(-83.42)" />
        <path class="bear-cls-1" d="M71.23,130c-16.61-7-28.21-46.33-7.45-66.29,21.39-20.57,61.41-5.44,67.09,11.76C138.23,97.7,93.3,139.32,71.23,130Z" />
        <path class="bear-cls-1" d="M232.23,84.67c9.49-15.35,50.09-20.82,66.65,2.73,17.08,24.28-4,61.52-21.84,64.52C253.91,155.8,219.62,105.06,232.23,84.67Z" />
        <ellipse class="bear-cls-2" cx="160.3" cy="156.34" rx="97" ry="109.5" transform="translate(-13.38 297.67) rotate(-83.42)" />
        <path class="bear-cls-2" d="M59.35,119.53c-16.62-7-28.21-46.33-7.46-66.29C73.29,32.67,113.3,47.8,119,65,126.34,87.27,81.42,128.89,59.35,119.53Z" />
        <path class="bear-cls-2" d="M220.35,74.24C229.84,58.89,270.44,53.42,287,77c17.07,24.28-4,61.52-21.85,64.52C242,145.37,207.74,94.63,220.35,74.24Z" />
        <circle class="bear-cls-3" cx="115.42" cy="126.5" r="14.5" />
        <path class="bear-cls-4" d="M116,195.52c0-1.19.36-20.22,16.58-30.3a34.79,34.79,0,0,1,51.85,39.2" />
        <line class="bear-cls-5" x1="166.11" y1="206.33" x2="151.47" y2="193.57" />
        <polygon class="bear-cls-6" points="163.29 176.82 151.02 194.53 142.61 174.43 163.29 176.82" />
        <circle class="bear-cls-3" cx="200.85" cy="136.35" r="14.5" />
        <line class="bear-cls-5" x1="151.59" y1="192.58" x2="135.31" y2="202.78" />
      </svg>
    </div>
  </div>
  <nav class="layout content-center">
    <ul>
      <li *ngFor="let route of routes">
        <a [routerLink]="['/', route.path]" app-button color="primary">{{ route.data?.linkLabel | translate }}</a>
      </li>
    </ul>
  </nav>
  <div class="layout content-center relative">
    <svg id="brand-logo" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 435 353" (click)="onBrandLogoClick($event)">
      <defs>
        <style>
          .logo-cls-1,
          .logo-cls-3 {
            fill: #cc69c7;
          }

          .logo-cls-2 {
            transition: fill 330ms linear;
            fill: var(--accent);
          }

          .logo-cls-2,
          .logo-cls-3,
          .logo-cls-4 {
            stroke: #fff;
            stroke-miterlimit: 10;
            stroke-width: 7px;
          }

          .logo-cls-4 {
            fill: #f7bff2;
          }
        </style>
      </defs>
      <path class="logo-cls-1"
        d="M215.15,79.17c-8.9.3-15,.5-20.47,4.55-3.29,2.41-7.14,6.76-11.37,26.15-3.58,16.47-5.38,24.7-4.55,35.26.87,11,2.55,32.31,19.34,45.48,9.62,7.56,27.67,15.16,39.8,8,2.94-1.74,9.53-6.73,12.51-58,2.69-46.22-2-53.33-6.82-56.86C236.42,78.45,225.82,78.81,215.15,79.17Z" />
      <path class="logo-cls-1"
        d="M239.9,87.29c-8.9.3-15,.5-20.47,4.55-3.29,2.41-7.15,6.76-11.37,26.15-3.58,16.47-5.38,24.7-4.55,35.26.87,11,2.54,32.31,19.34,45.48,9.62,7.56,27.67,15.16,39.8,8,2.94-1.75,9.53-6.74,12.51-58,2.69-46.22-2-53.33-6.83-56.86C261.17,86.57,250.57,86.93,239.9,87.29Z" />
      <path class="logo-cls-2"
        d="M218.35,193.26c6.54,8.69,1.6,17.38-14.59,71.45-17.62,58.89-24,85.72-33,85.29-2.8-.13-3.56-2.84-18.3-25.8-9.45-14.74-14.23-22.14-16.67-23.81-20.49-14.09-56,17.15-63.48,8.73-10.13-11.36,42.34-81.6,47.28-92.17a36.59,36.59,0,0,1,3.53-6.13,55.56,55.56,0,0,1,4.43-5.24C151.78,179,203.92,174.1,218.35,193.26Z" />
      <path class="logo-cls-2"
        d="M232.76,177.57c-10.36,13.48,4.13,32.68,26.84,92.82,17.73,46.95,22,69.82,32.83,70.14,12.3.37,12.32-28.23,36.63-41.39,28.69-15.53,61.12,6.75,66.39-2.33,4.68-8.05-23.26-24.77-61.54-68-31.72-35.85-41-56.53-66.14-60.18C264.58,168.14,242.26,165.21,232.76,177.57Z" />
      <path class="logo-cls-2"
        d="M191,67.47c-23.64-37.67-62.69-49.2-62.69-49.2-16.11-4.75-48-14.16-71.09,4.21C36.84,38.7,35.68,66.73,35.59,71.38,35.15,92,45.26,94.56,45.82,115.73,46.54,143,30.06,149.41,28.76,176c-.85,17.45,4.94,40.44,19.34,53.45,42.16,38.07,149.13-17.52,147.63-46.12-.23-4.47-3-5.93-6.35-18.26a99.87,99.87,0,0,1-3.57-35.31,119,119,0,0,1,6.75-30.55c1.91-4.79,4-8.93,4-15.08C196.51,82.66,196.3,76,191,67.47Z" />
      <path class="logo-cls-2"
        d="M254.45,81.76c-3-26.57,56.48-80.9,110.31-66.66,4.05,1.07,32.64,8.63,42.85,31.74,9.26,21-5.91,33.54,1.59,65.07,5.62,23.61,15.61,22.78,18.25,42.86,3,23-6.58,51-27.77,65.86-14.39,10.1-29,10.58-45.24,11.11-51.23,1.68-100.09-23.48-101.57-42.85-.12-1.59-.11-5.54,0-8.73.36-10.91,1.93-16.56,3.17-25.39,1-6.86,1.17-13.3,1.59-26.19.35-11,.54-16.84,0-24.6C256.78,91.78,254.86,85.31,254.45,81.76Z" />
      <path class="logo-cls-3"
        d="M222.09,77.07c-8.9.3-15,.5-20.47,4.55-3.29,2.42-7.15,6.76-11.37,26.15-3.59,16.47-5.38,24.7-4.55,35.26.87,11,2.54,32.31,19.33,45.49,9.63,7.55,27.68,15.15,39.8,8,2.94-1.75,9.53-6.73,12.51-58,2.69-46.22-2-53.33-6.82-56.86C243.35,76.36,232.76,76.71,222.09,77.07Z" />
      <path class="logo-cls-4"
        d="M193.6,185.14c6.54,8.69,1.6,17.38-14.59,71.45-17.62,58.89-24,85.72-33,85.29-2.81-.13-3.57-2.84-18.31-25.81-9.45-14.73-14.23-22.13-16.66-23.8-20.5-14.09-56,17.15-63.49,8.73-10.13-11.36,42.35-81.6,47.28-92.17a36.59,36.59,0,0,1,3.53-6.13,58.55,58.55,0,0,1,4.43-5.25C127,170.83,179.17,166,193.6,185.14Z" />
      <path class="logo-cls-4"
        d="M208,169.45c-10.36,13.48,4.13,32.68,26.84,92.82,17.73,47,22,69.82,32.83,70.14,12.3.37,12.32-28.24,36.63-41.39,28.69-15.53,61.12,6.75,66.4-2.33,4.67-8.05-23.27-24.77-61.55-68-31.72-35.85-41-56.53-66.14-60.18C239.83,160,217.51,157.09,208,169.45Z" />
      <path class="logo-cls-4"
        d="M166.22,59.35c-23.64-37.67-62.69-49.2-62.69-49.2C87.42,5.4,55.51-4,32.44,14.36c-20.35,16.22-21.5,44.24-21.6,48.9-.44,20.58,9.67,23.18,10.23,44.35C21.79,134.88,5.31,141.29,4,167.89,3.16,185.34,9,208.33,23.35,221.34,65.51,259.41,172.48,203.82,171,175.22c-.23-4.47-3-5.93-6.35-18.26a99.87,99.87,0,0,1-3.57-35.31,119,119,0,0,1,6.75-30.55c1.91-4.79,4-8.93,4-15.08C171.76,74.54,171.56,67.86,166.22,59.35Z" />
      <path class="logo-cls-4"
        d="M229.71,73.64C226.66,47.07,286.18-7.26,340,7c4.05,1.07,32.64,8.63,42.86,31.74,9.25,21-5.92,33.54,1.58,65.07,5.62,23.61,15.61,22.78,18.25,42.86,3,23-6.58,51-27.77,65.86-14.39,10.1-29,10.58-45.23,11.11-51.24,1.68-100.1-23.48-101.58-42.85-.12-1.59-.11-5.54,0-8.73.36-10.92,1.93-16.56,3.17-25.39,1-6.86,1.17-13.3,1.59-26.19.36-11,.54-16.84,0-24.6C232,83.66,230.11,77.19,229.71,73.64Z" />
      <path class="logo-cls-4"
        d="M197.34,69c-8.9.3-15,.5-20.47,4.55-3.29,2.42-7.15,6.76-11.37,26.15-3.59,16.47-5.38,24.7-4.55,35.26.87,11,2.54,32.31,19.33,45.49,9.63,7.55,27.68,15.15,39.81,8,2.94-1.75,9.52-6.73,12.51-58,2.68-46.22-2-53.33-6.83-56.86C218.61,68.24,208,68.59,197.34,69Z" />
    </svg>
    <svg id="brand-title" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 614 289">
      <defs>
        <style>
          .brand-title-1 {
            fill: #f7bff2;
          }
        </style>
      </defs>
      <path class="brand-title-1"
        d="M26,97c-.37-.18-.7-.8-1-1.87a3.5,3.5,0,0,1,.59-3,8.91,8.91,0,0,1,3-2q1.81-.78,5.16-1.89c2.56-.46,6-.93,10.26-1.4s9.07-1,14.37-1.55S69.11,84,74.66,83.39c2.63-.26,4.85-.5,6.64-.72s3.61-.48,5.46-.76a3.61,3.61,0,0,1-.51-.11,3.22,3.22,0,0,0-.5-.11l-.49-.06a35.88,35.88,0,0,1-3.89-.69,19.89,19.89,0,0,0-3.45-.49,33.78,33.78,0,0,1-5.25-.9c-2.47-.34-5.3-.72-8.49-1.11s-5.75-.79-7.69-1.18l-2.43-.57a7.7,7.7,0,0,0-1.63-.29,21.92,21.92,0,0,1-3.28-.32,25.32,25.32,0,0,1-4-1Q44,74.8,42.4,74.27c-1.06-.36-2.43-.78-4.09-1.26a8.13,8.13,0,0,1-2.45-.63c-1.17-.43-2.49-1-3.95-1.66s-2.83-1.41-4.13-2.18A21.34,21.34,0,0,1,22,63.92q-1.58-2.07-.19-6a18.06,18.06,0,0,1,2.57-3.39A11.56,11.56,0,0,1,28.78,52a51.36,51.36,0,0,1,8.74-2c2.45-.35,5.06-.69,7.82-1s5.45-.64,8-.88,4.88-.44,6.82-.56l4.07-.26c1.79-.42,2.72-.72,2.77-.89s-.47-.38-1.56-.6q-1.41-.32-5.74-.95c-2.89-.43-6.25-.87-10.07-1.3S42,42.68,38.25,42.35Q28.85,41,22.52,40c-4.22-.65-7.6-1.2-10.15-1.68s-4.49-.84-5.8-1.1-2.23-.48-2.8-.62a10,10,0,0,1-1.12-.35A4,4,0,0,1,3.12,33a12,12,0,0,1,2.52-3,22.07,22.07,0,0,1,2.06-1.1,7.8,7.8,0,0,1,2.62-.66,16.51,16.51,0,0,1,3.48.07,43.8,43.8,0,0,1,5.49.93c1.55.37,2.49.61,2.84.72a7.8,7.8,0,0,0,1.86.26,8.12,8.12,0,0,0,1.7-.16,19.17,19.17,0,0,0,3.16.66c1.58.25,3.26.47,5,.68,1.1.22,2.63.52,4.6.89s4.11.77,6.4,1.18,4.39.74,6.28,1Q61,36,66.89,36.93a50.34,50.34,0,0,1,7.65,1.54A4.61,4.61,0,0,0,77,39a17.17,17.17,0,0,1,2.58.17,30.55,30.55,0,0,1,5.88,1.19c1.64.53,2.6,1.18,2.88,1.94a5.53,5.53,0,0,1,.15,2.34,11.53,11.53,0,0,1-.83,3.18,15.75,15.75,0,0,1-2.79,3.41,11,11,0,0,1-5.71,2.5,39.69,39.69,0,0,1-4.17.93c-1.65.29-3.28.58-4.9.85s-3,.47-4.12.57c-3.3.58-6.47,1.06-9.5,1.42l-8.36,1c-2.54.3-4.75.61-6.63.9s-3.4.6-4.54.9-1.82.68-2,1.15c0,.23.2.49.58.78a3.65,3.65,0,0,0,1.1.6c.7.21,1.39.39,2.07.53s1.53.34,2.55.59q2.88.83,6.28,1.63c2.26.54,5.07,1.16,8.4,1.85s7.45,1.48,12.34,2.35,10.94,1.9,18.16,3.09c3,.71,5.95,1.34,8.89,1.91a39.81,39.81,0,0,1,7,1.89,4.07,4.07,0,0,1,2.55,3.46,9,9,0,0,1-1,5.23,8.43,8.43,0,0,1-4.27,4,26.13,26.13,0,0,1-5.32,1.3q-3.91.66-8.88,1.19c-3.31.34-6.58.56-9.83.66-1.24.22-2.92.44-5,.66s-4.26.42-6.46.6-4.18.31-5.94.41c-2.52.37-4.52.66-6,.85a23.45,23.45,0,0,0-4.93,1.27,13.29,13.29,0,0,0-5.2.49c-2.14.55-4.32,1.23-6.52,2q-4.18,1.06-6.31.37C27.74,98.78,27,98.4,27,98.1A1.09,1.09,0,0,0,26,97Z" />
      <path class="brand-title-1"
        d="M24.63,127.79a23.27,23.27,0,0,1-4.3-6.26,16.6,16.6,0,0,1-1.65-6.19,6,6,0,0,1,1.08-4.26c1.19-1.28,2.36-1.76,3.51-1.45a5.57,5.57,0,0,1,2.89,1.88c.77.94,1.07,1.69.89,2.24,0,.69,0,1.77.11,3.25a6.84,6.84,0,0,0,2.1,4.33,9.29,9.29,0,0,0,4.46,2.51,29.22,29.22,0,0,0,5.23.85c1.06,0,2.92,0,5.59,0s5.56-.17,8.69-.37,6-.5,8.48-.89l2.18-.47a6.38,6.38,0,0,1,2.26-.14c1-.1,1.88-.21,2.71-.35a13.35,13.35,0,0,0,1.67-.34,10.33,10.33,0,0,1,2.39-.34c1.24-.1,2.47-.22,3.67-.38l5-1.2a33.35,33.35,0,0,1,5.54-.91l4.64-.4a3.55,3.55,0,0,1,2.59.5A3.11,3.11,0,0,1,96,120.55a4.56,4.56,0,0,1,.56,2.12,16.84,16.84,0,0,1-1,3.19,4.73,4.73,0,0,1-2.25,2.21,14.13,14.13,0,0,1-5.11,1.09,41.1,41.1,0,0,1-5.07.94,16.16,16.16,0,0,1-3.22.15c-.94.17-2,.33-3.14.5s-2.2.33-3.14.49c-3.18.46-5.81.78-7.86.95s-3.94.37-5.63.58-3.63.52-5.79.94q-4.79,0-9.17,0a73,73,0,0,1-8.49-.54c-.95-.27-2.23-.69-3.86-1.27S29.58,130.7,28,130A11.73,11.73,0,0,1,24.63,127.79ZM53,126.08a6.51,6.51,0,0,1-.06-4.2A21.08,21.08,0,0,1,54.75,117c.78-1.5,1.46-2.34,2-2.53l1-.65c-.23-.37.12-1,1.07-1.92a35.44,35.44,0,0,1,3.83-3.08c1.62-1.16,3.33-2.29,5.15-3.4s3.5-2.07,5.07-2.89a18.05,18.05,0,0,0,3.72-1.84c1.26-.8,2.29-1.41,3.07-1.82a4.21,4.21,0,0,1,2.8-.93,8,8,0,0,1,1.89.3q3.66,2.49,1.6,6T77,111.51q-3.83,2.17-7.22,4.33a26.26,26.26,0,0,0-5.39,4.33,6.59,6.59,0,0,0-2,4.41c0,.59-.4,1.08-1.29,1.47a11.1,11.1,0,0,1-3.08.78,14.15,14.15,0,0,1-3.24,0C53.74,126.75,53.16,126.49,53,126.08Z" />
      <path class="brand-title-1"
        d="M99.62,190.48a14,14,0,0,1-3.41-6.4c-.69-2.64-1.29-5.09-1.83-7.35a14.11,14.11,0,0,1,.56-4.89,24.49,24.49,0,0,1,2.57-5.32,16.9,16.9,0,0,1,3.68-4.08,45.64,45.64,0,0,1,5.66-4.16,44.28,44.28,0,0,1,5-2.79,65.84,65.84,0,0,1,7-2.7q3.9-1.31,7.59-2.35l5.91-1.71c.72,0,1.08-.11,1.07-.21a10,10,0,0,1,2.74-1.31l4.2-1.63a6.73,6.73,0,0,0,3.3-.87,2,2,0,0,0,.93-1.53c.09-.32.74-.57,2-.76a25.51,25.51,0,0,1,4.58-.24,27.21,27.21,0,0,1,5.61.68A9.37,9.37,0,0,1,162,144.6c1.3,1,1.79,1.93,1.46,2.73-.14.16.13.49.83,1s1.56,1,2.58,1.58,1.9,1.09,2.65,1.57a4.7,4.7,0,0,1,2.62,1q1.77,1.08,4,2.67a28.19,28.19,0,0,0,2.33,2.18q1.35,1.14,3.54,2.81c.48.24.83,1,1.05,2.21a8.08,8.08,0,0,1-.34,3.91c-.51,1.32-1.59,1.87-3.26,1.65a15.16,15.16,0,0,1-6.23-3L169,162c-1-.67-2.13-1.37-3.31-2.08s-2.92-1.72-5.22-3c-1.61-.95-2.95-1.77-4-2.44a7.87,7.87,0,0,0-3.29-1.19,13.44,13.44,0,0,0-4.61.6,8.86,8.86,0,0,0-3.38.8l-4.89,1.81-7.63,1.65c-1.64.34-2.48.75-2.5,1.22a31.91,31.91,0,0,0,2.17,2.84,8.61,8.61,0,0,1,2.52,1.24c.89.6,1.63,1.07,2.21,1.4q6.25,3.25,9.21,4.81t4.21,2.23a19,19,0,0,1,2.13,1.33,2.23,2.23,0,0,1,2.22,2.22,7.59,7.59,0,0,1-.49,3.92,3.9,3.9,0,0,1-2.28,2.54,5.82,5.82,0,0,1-3.82-.78c-1.63-.77-3.84-2-6.65-3.54s-6.43-3.49-10.85-5.7a54.26,54.26,0,0,1-8.68-5c-2-1.5-2.46-2.75-1.36-3.74-.19-.57-.8-.74-1.82-.53a13.39,13.39,0,0,0-3.59,1.43,48.52,48.52,0,0,0-4.19,2.6,25.24,25.24,0,0,0-3.69,3,8.9,8.9,0,0,0-2,2.75,10.82,10.82,0,0,0-.82,5.11,13.86,13.86,0,0,0,2.26,5.95q1.56,1.56,3,3.12a9.67,9.67,0,0,0,4.1,2.51,38.29,38.29,0,0,0,8.25,4.32,21.54,21.54,0,0,0,3.39.83,2.75,2.75,0,0,0,1.45.12.92.92,0,0,1,.91.23c-.41.12-.36.17.16.14s1.3,0,2.34,0a10,10,0,0,1,5.05,1.29,9.18,9.18,0,0,1,2.9,2.53q.88,1.32.6,1.8c-.16.84-1.1,1.55-2.81,2.14a23.09,23.09,0,0,1-6.33,1,31.31,31.31,0,0,1-7.87-.72,44.09,44.09,0,0,1-12.3-5.23A76.32,76.32,0,0,1,99.62,190.48Z" />
      <path class="brand-title-1"
        d="M155.17,223.34a4.89,4.89,0,0,1-2.72-.74,3.68,3.68,0,0,1-1.75-2.48q-.7-2.79,1.14-8.59t7.27-14.34q2.77-3.57,4.89-6.8l2.34-3.59a4.48,4.48,0,0,1,2.91,1.26,11.72,11.72,0,0,1,2.21,2.37,3.3,3.3,0,0,1,.46,2.25,12.3,12.3,0,0,1-1.53,3.65q-1.37,2.46-4.42,7.29c-1.75,2.36-3.14,4.26-4.14,5.71s-1.49,2.36-1.46,2.72a7.22,7.22,0,0,1-.07.93,20.18,20.18,0,0,0,2.25-.46,26.38,26.38,0,0,0,3.33-1.67c1.3-.74,2.38-1.31,3.24-1.72,1.23-.43,2.4-.87,3.5-1.3a19.39,19.39,0,0,1,2.25-.79,8.17,8.17,0,0,1,1.81-.8,10.94,10.94,0,0,0,1.76-.71,17.91,17.91,0,0,1,4-1.58,4.25,4.25,0,0,1,2.22-.22c.13.34.62.59,1.48.75a5.4,5.4,0,0,1,1.66.46c.71-.16,1.3.22,1.77,1.12a4.81,4.81,0,0,1,.27,1,1.28,1.28,0,0,1-.17.87,14.17,14.17,0,0,1-1.95,2,39.45,39.45,0,0,1-3.45,2.77,5.65,5.65,0,0,1-2.42,1.26l-1.52.34a14.86,14.86,0,0,1-2.76,1.58q-2.16,1-5.07,2.25t-5.82,2.3l-5.11,1.91a15.35,15.35,0,0,1-6.39,1Z" />
      <path class="brand-title-1"
        d="M199.09,246.64a16.52,16.52,0,0,1-7.24-1,15.38,15.38,0,0,1-5.81-3.8,12,12,0,0,1-3.09-5.63,15.48,15.48,0,0,1,0-5,21,21,0,0,1,3.3-7.86,33.85,33.85,0,0,1,7.16-8,37.35,37.35,0,0,1,9.39-5.7,19.12,19.12,0,0,1,12.65-1,17.56,17.56,0,0,1,3.86,1.74,15.18,15.18,0,0,1,3.56,3.05,8,8,0,0,1,1.73,3.05,9.08,9.08,0,0,1,.65,4.07,8.35,8.35,0,0,1-.94,3.08,20.33,20.33,0,0,1-6.05,5.55,15.57,15.57,0,0,1-9.09,2.45,14.9,14.9,0,0,1-4.4-1,25.9,25.9,0,0,1-6-3.53c-1.44-1.07-2.56-1.39-3.37-1s-1.63,1.63-2.46,3.58a10.63,10.63,0,0,0-.61,3.54,3.94,3.94,0,0,0,1.58,3,7.8,7.8,0,0,0,3.27,1.58c.77.08,1.76.12,3,.12a18.43,18.43,0,0,0,2-.38l2.06-.5a13.33,13.33,0,0,1,1.66-.32,2.72,2.72,0,0,1,1.23,0,5.36,5.36,0,0,1,1,.37,3.57,3.57,0,0,1,1.54,2.17,6.28,6.28,0,0,1,.32,2.7,5,5,0,0,1-2,1.77,20.13,20.13,0,0,1-4,1.76A22.81,22.81,0,0,1,199.09,246.64Zm9.06-22.84a11.13,11.13,0,0,0,2.69-.44,22.34,22.34,0,0,0,3.54-1.21,4,4,0,0,0,2-1.43,2.52,2.52,0,0,0-.56-2.57,5.87,5.87,0,0,0-3.61-2,6,6,0,0,0-2.4.21,26.06,26.06,0,0,0-3.14,1,27.14,27.14,0,0,0-2.92,1.31,13.52,13.52,0,0,0-1.87,1.13,3.22,3.22,0,0,0,1.23,1.54,11.64,11.64,0,0,0,2.5,1.53A14.31,14.31,0,0,0,208.15,223.8Z" />
      <path class="brand-title-1"
        d="M222,255.46a3.64,3.64,0,0,1-1.61-1.65,4.38,4.38,0,0,1-.84-2.34,4.85,4.85,0,0,1,.82-2.45,41.44,41.44,0,0,1,2.29-3.49c1.28-2.14,2.18-3.7,2.72-4.69s1-1.83,1.47-2.54,1.08-1.74,1.88-3.1a18.4,18.4,0,0,0,1.83-2.37c.52-.8,1.07-1.61,1.67-2.42s1.25-1.61,2-2.39A38.76,38.76,0,0,1,241,219.9c.2-.16.64-.45,1.3-.86s1.14-.57,1.42-.48a2.59,2.59,0,0,1,2.49.13,5.84,5.84,0,0,1,2.18,1.89,5.52,5.52,0,0,1,.43,3.64c-.28,1.26-1.31,2.8-3.11,4.63a34.7,34.7,0,0,1-3.94,4.36,40.21,40.21,0,0,0-3.47,3.59,31.94,31.94,0,0,1,3.91-2.59c1.49-.84,2.66-1.52,3.51-2a20,20,0,0,1,3.3-1.57c1-.35,2.33-.76,4-1.23a44.54,44.54,0,0,1,4.34-1.19,7,7,0,0,1,4.67.75A3.09,3.09,0,0,1,264,230.7a8.21,8.21,0,0,1,1,3.58,5.92,5.92,0,0,1-1.27,3.92,8,8,0,0,0-4.36-1.17,13.54,13.54,0,0,0-3.71.63l-2.5.84c-.83.2-1.81.5-2.92.88s-2.32.82-3.63,1.3-2.69,1-4.19,1.64a29,29,0,0,0-4.92,2.5,14.56,14.56,0,0,0-3,2.75c-.74.92-1.66,2-2.74,3.29s-2.09,2.41-3,3.39a7.5,7.5,0,0,1-2,1.73,2.44,2.44,0,0,1-2.51.49A4.07,4.07,0,0,1,222,255.46Z" />
      <path class="brand-title-1"
        d="M257.46,290a23.13,23.13,0,0,1-7.54-.93,16.75,16.75,0,0,1-5.72-2.87,6.16,6.16,0,0,1-2.48-3.63c-.16-1.74.25-2.94,1.25-3.59a5.53,5.53,0,0,1,3.32-.92c1.22.05,2,.32,2.27.81.52.46,1.35,1.15,2.5,2.08a6.87,6.87,0,0,0,4.64,1.3,9.37,9.37,0,0,0,4.84-1.67,29.44,29.44,0,0,0,4.1-3.35q1.08-1.17,3.69-4.2t5.48-6.75c1.92-2.48,3.58-4.79,5-6.94l1.1-1.94a6.23,6.23,0,0,1,1.4-1.79c.57-.79,1.08-1.55,1.53-2.25a13.67,13.67,0,0,0,.85-1.48,10.39,10.39,0,0,1,1.33-2c.75-1,1.47-2,2.15-3s1.34-2.53,2.4-4.51a33.69,33.69,0,0,1,3-4.76l2.78-3.73a3.59,3.59,0,0,1,2.09-1.61,3.08,3.08,0,0,1,2-.46,4.54,4.54,0,0,1,2,1,16.37,16.37,0,0,1,1.71,2.89,4.71,4.71,0,0,1,.16,3.15,14,14,0,0,1-2.57,4.54,39.7,39.7,0,0,1-2.66,4.42,17,17,0,0,1-2,2.52c-.5.81-1.07,1.7-1.71,2.68s-1.21,1.86-1.72,2.67c-1.76,2.69-3.27,4.86-4.5,6.52s-2.33,3.19-3.3,4.59-2,3.06-3.14,5q-3.13,3.61-6.06,6.88a72.39,72.39,0,0,1-6,6c-.83.53-2,1.22-3.51,2.05s-3,1.59-4.6,2.27A11.66,11.66,0,0,1,257.46,290ZM275,267.61a6.48,6.48,0,0,1-3.18-2.74,21.09,21.09,0,0,1-2.49-4.63c-.6-1.59-.78-2.65-.54-3.21.06-.36.12-.76.19-1.2-.43-.06-.68-.75-.73-2.06a35.22,35.22,0,0,1,.24-4.92c.21-2,.49-4,.87-6.1s.77-4,1.2-5.71a18.58,18.58,0,0,0,1.09-4c.24-1.48.46-2.65.67-3.51a4.22,4.22,0,0,1,1.16-2.71A7.92,7.92,0,0,1,275,225.6q4.29-1.09,5.57,2.79T280,240c-.62,2.88-1.13,5.63-1.56,8.28a27.12,27.12,0,0,0-.33,6.91,6.62,6.62,0,0,0,2,4.43c.46.38.54,1,.25,1.94a11.08,11.08,0,0,1-1.46,2.83,14.46,14.46,0,0,1-2.12,2.44Q275.62,267.82,275,267.61Z" />
      <path class="brand-title-1"
        d="M338.19,272.8c-1.1.07-2.11.1-3,.09a4.27,4.27,0,0,1-2.15-.45,12.68,12.68,0,0,1-2.57-2.65,4.09,4.09,0,0,1-.59-2.21c.08-1,.12-2.07.13-3.13s0-1.89,0-2.47c-.29-.3-.88,0-1.77,1a21.94,21.94,0,0,1-3.09,2.73,31,31,0,0,1-6.08,5.52,11.92,11.92,0,0,1-4.85,2,20.23,20.23,0,0,1-4.4,0,5.27,5.27,0,0,1-3.46-2,11.26,11.26,0,0,1-2.17-4.3,13.44,13.44,0,0,1-.47-5,34.14,34.14,0,0,1,2-8.18,36.66,36.66,0,0,1,4.34-7.73,28.92,28.92,0,0,1,3.59-3.83,42.24,42.24,0,0,1,4.92-3.88,22.09,22.09,0,0,1,4.74-2.56,12.13,12.13,0,0,1,5.34-1.29,21,21,0,0,1,4.23.68,5.92,5.92,0,0,0,2.48.78,1.45,1.45,0,0,0,1.38-1.09,6.16,6.16,0,0,0,1-2.19,8.46,8.46,0,0,1,1.11-2.53l2.46-7.13c.82-2,1.78-4.25,2.9-6.81s2.37-5.41,3.78-8.56c1.71-2.85,3.16-4.34,4.37-4.48s2.48.52,3.79,2a5,5,0,0,1,1.46,3.25,8.76,8.76,0,0,1-1.06,4.45,28.76,28.76,0,0,0-1.67,3l-2.11,4.22q-1.23,2.85-2.51,5.71c-.85,1.9-1.73,4-2.62,6.25-.3,1.17-.69,2.53-1.18,4.06s-.87,2.93-1.17,4.18-.47,2.25-.74,3.24S344,245,343.73,245a7.39,7.39,0,0,0-1.67,3.24,43.6,43.6,0,0,0-1.29,5.21c-.34,1.84-.62,3.34-.85,4.51a33.12,33.12,0,0,0-.35,3.68c-.08,1.58-.13,3.08-.13,4.51s0,2.41,0,2.92a10.44,10.44,0,0,1-.29,2.91C338.94,272.53,338.63,272.8,338.19,272.8ZM313.38,264a6.88,6.88,0,0,0,4.79-2.12c1.52-1.42,3.19-2.94,5-4.54,1.1-1.09,2.24-2.32,3.42-3.67s2.27-2.68,3.27-4,1.79-2.45,2.38-3.4a5,5,0,0,0,.89-1.87c0-.36-.27-.69-.81-1a8.35,8.35,0,0,0-1.93-.73,4.07,4.07,0,0,0-2-.06,9.81,9.81,0,0,0-4.24,2.29q-1.6,1.53-4.59,4.81a42.65,42.65,0,0,0-4.77,6.9,20.38,20.38,0,0,0-2.18,5.33C312.41,263.29,312.65,264,313.38,264Z" />
      <path class="brand-title-1"
        d="M367.9,267.32a8.39,8.39,0,0,1-2.24.55,11.46,11.46,0,0,1-2.5.09c-.72-.06-1.09-.2-1.13-.42a.49.49,0,0,0-.64-.45,20.82,20.82,0,0,0-3.75-1.7,8.76,8.76,0,0,1-1.85-3.31c-.41-1.31-.39-3.75,0-7.32a18.64,18.64,0,0,1,.7-7.65,43.49,43.49,0,0,1,3.38-8.33,56.35,56.35,0,0,1,4.73-7.56,32.39,32.39,0,0,1,4.69-5.21,5.94,5.94,0,0,1,3.79-2.32,8.52,8.52,0,0,1,4.67.21,7.79,7.79,0,0,1,2.75,1.76c1.06.93,2.08,1.93,3.08,3a23.92,23.92,0,0,1,2.39,2.88q.53,1.14,1,2a12.19,12.19,0,0,1,.76,2.16,21.07,21.07,0,0,1,.45,3.94c-.14,1.36-.22,2.74-.25,4.12a22,22,0,0,0,.31,4.13,4,4,0,0,0,1,2.84c.57.5,1.28.42,2.14-.25a3.43,3.43,0,0,1,2.68-.63,3.38,3.38,0,0,1,2.3,1.4,3.67,3.67,0,0,1,.17,3.26,9,9,0,0,1-1.6,3.06,12.48,12.48,0,0,1-2.78,2.65,8,8,0,0,1-3.23,1.39,3.91,3.91,0,0,1-2.54-.51,9.18,9.18,0,0,1-2.6-2.18,18.37,18.37,0,0,1-2.24-3.3l-1.08-2.38-3.29,4.24c-.77,1.17-1.53,2.25-2.29,3.24a11.29,11.29,0,0,0-1.38,2.07,4.62,4.62,0,0,1-1.82,2.1C370.71,265.57,369.46,266.38,367.9,267.32Zm1.15-10.91a13.25,13.25,0,0,0,2.76-3.15,34.07,34.07,0,0,0,2.07-3.87c.66-1.41,1.36-2.93,2.13-4.55a36.94,36.94,0,0,0,2-4.46,14.24,14.24,0,0,0,.69-3.47,17.91,17.91,0,0,0-1.63-2.34c-.66-.82-1.25-1.22-1.76-1.21a6.17,6.17,0,0,0-3.32,2.47,31.48,31.48,0,0,0-3.7,6.1,12.7,12.7,0,0,0-.79,1.92q-.45,1.31-.87,2.43c-.28.76-.47,1.26-.58,1.5a10,10,0,0,0-.58,2.16c-.22,1.12-.38,2.22-.49,3.32a10.37,10.37,0,0,0-.06,2.3,7.06,7.06,0,0,0,.41,1.38,1.26,1.26,0,0,0,1.19.8A4.21,4.21,0,0,0,369.05,256.41Z" />
      <path class="brand-title-1"
        d="M422.55,281.89a3.31,3.31,0,0,1-1.8-1,4.92,4.92,0,0,1-1.25-2.59,7.24,7.24,0,0,1-1.08-3.65,43.82,43.82,0,0,1,.38-7.17,24.33,24.33,0,0,0,.56-4.61q.11-2.6.45-5.28c.14-.74.37-2,.71-3.85s.69-4,1-6.46.58-5,.69-7.62a73.77,73.77,0,0,0-2.82,6.84,36.69,36.69,0,0,1-2.1,5,4.5,4.5,0,0,1-2.73,2.4,9.48,9.48,0,0,1-3.83-.66,6.82,6.82,0,0,1-3.5-2.4,28.6,28.6,0,0,1-2.27-5.74A107.85,107.85,0,0,1,402.6,234a24.83,24.83,0,0,0-1.1-5.72,7,7,0,0,0-1.56-2.67,6.44,6.44,0,0,0-1.93-1.19,1.89,1.89,0,0,1-1.13-2.64,8.09,8.09,0,0,1,1.84-3.08,9.06,9.06,0,0,1,3.4-1.46,5.32,5.32,0,0,1,3.27.91q1.31,1.06,2.67,2.34a10.28,10.28,0,0,1,2.38,4.18c.28.83.56,1.77.84,2.79s.52,2,.74,2.83.38,1.54.48,2.05c.19,2.8.33,5.24.42,7.3s.31,3,.65,2.92a39.93,39.93,0,0,0,2.48-4.47c.65-1.38,1.31-3,2-4.87s1.47-4.27,2.39-7.22q.33-2.1.69-4.08a22.24,22.24,0,0,0,.38-4,20.72,20.72,0,0,1,.68-3.43,4.71,4.71,0,0,1,.9-2.12,2.33,2.33,0,0,1,1.49-.39c.7,0,1.38,0,2.05,0s1,.13,1.09.27a2.91,2.91,0,0,0,1.11-.15c.64-.14,1.29-.31,1.92-.49s1-.16,1.06,0a8.46,8.46,0,0,1,0,1.76c-.07,1-.16,2.19-.26,3.46s-.2,2.42-.28,3.42-.07,1.55,0,1.67.26.63.21,1.61-.12,2.08-.21,3.27-.17,2.27-.23,3.22c.1,2.53.08,5.08,0,7.64a59.61,59.61,0,0,1-.92,7.82c-.13,1-.29,2.47-.49,4.47s-.37,4-.51,5.94-.27,3.45-.38,4.49c-.08.65-.18,1.67-.28,3.06s-.2,2.92-.28,4.58-.19,3.23-.3,4.7-.19,2.61-.23,3.4a6.13,6.13,0,0,1,.07,3.23q-.62,1.26-3.84,2.37A2,2,0,0,1,422.55,281.89Z" />
      <path class="brand-title-1"
        d="M490.42,227.54a12.53,12.53,0,0,1-8.43.17,28.17,28.17,0,0,1-8.24-4.46c-.59-.75-1.35-1.84-2.26-3.26s-1.71-2.78-2.41-4.08a8.66,8.66,0,0,1-1-2.34c.1-.24-.06-.67-.47-1.28a3.46,3.46,0,0,1-.69-1.33c-.24-.67-.47-1.38-.69-2.11a5.17,5.17,0,0,0-1.54-3.08,7,7,0,0,1-.13-2.16,2.4,2.4,0,0,0-.65-2,2,2,0,0,1-.49-1.13,5.62,5.62,0,0,1-.13-1.37,10.41,10.41,0,0,0-.1-1.92,9.15,9.15,0,0,1-.57-1.74c-.26-1-.52-2.06-.79-3.25s-.5-2.29-.7-3.3a10.3,10.3,0,0,1-.27-2.08l-.12-.18a14.22,14.22,0,0,1-.29-2.59,15.64,15.64,0,0,1-.55-1.82,26.19,26.19,0,0,1-.56-2.6c-.32-1.91-.59-4.13-.84-6.67s-.41-5.11-.5-7.74-.11-5.06,0-7.26a26.76,26.76,0,0,1,.54-5.21,12.69,12.69,0,0,1,1.46-4.63,2.9,2.9,0,0,1,3.37-1.4,6.22,6.22,0,0,1,2.35,1.14,7,7,0,0,1,1.94,2c.44.73.44,1.28,0,1.67a8.13,8.13,0,0,0-.36,3.22c0,1.61.11,3.48.25,5.59s.33,4.27.56,6.45.42,4.17.55,5.94q.59,3.43,1.22,8.72a4,4,0,0,1,.12.58c0,.16.05.32.07.48.35,2.51.75,4.74,1.18,6.7s.92,4,1.46,6.11a4.46,4.46,0,0,0,.56,2.4q-.24,0,0,.6a6.09,6.09,0,0,1,.4,1.39,2,2,0,0,0,.22,1.51,14.61,14.61,0,0,0,.93,1.56,34.29,34.29,0,0,0,1.48,4.77,43.7,43.7,0,0,0,2.23,5,23.86,23.86,0,0,0,2.1,3.42,7.22,7.22,0,0,0,2.62,2,5.89,5.89,0,0,0,3.1.37c.87-.15,1.65-.3,2.35-.45a5,5,0,0,0,1.67-.67,9.34,9.34,0,0,0,1.84-1.3c.7-.6,1.64-1.48,2.81-2.62l-.09.06c.71-.65,1.44-1.38,2.17-2.19l2.12-2.28c.65-.61,1.25-1.22,1.82-1.82a18,18,0,0,0,1.27-1.46c1.1-1.26,2-2.29,2.63-3.09s1.22-1.17,1.69-1.13a5.61,5.61,0,0,1,1.92.69,2.75,2.75,0,0,1,1.51,1.64,10,10,0,0,1-.57,3.1,49.5,49.5,0,0,1-1.84,5.35,18.62,18.62,0,0,1-2.52,4.54,19.5,19.5,0,0,1-4.11,4.42,42.13,42.13,0,0,1-5.8,4.1A23.78,23.78,0,0,1,490.42,227.54Z" />
      <path class="brand-title-1"
        d="M529.88,188.86a4.71,4.71,0,0,1-1.87,1.38,23.94,23.94,0,0,1-2.39.66,15.47,15.47,0,0,1-6.09-.63,8.56,8.56,0,0,1-4.24-2.35,6.23,6.23,0,0,0-1.81-1.77c-.58,0-.85,0-.81-.22a1.06,1.06,0,0,0-.18-.67c.33-.51.11-.85-.66-1-.56-.28-1.39-1.35-2.47-3.2a33,33,0,0,1-2.62-5.61c-.28-.84-.62-2-1-3.42s-.74-2.95-1-4.54a25.59,25.59,0,0,1-.46-4,61.86,61.86,0,0,1,.09-6.26,13,13,0,0,1,1.37-4.89,10.47,10.47,0,0,1,2.72-3.61,6.68,6.68,0,0,1,4-1.62,14.33,14.33,0,0,1,5.06-1.51,8,8,0,0,1,5.14,1.29,23.31,23.31,0,0,1,5.59,5.09q2.77,3.36,4.86,10.74a40.32,40.32,0,0,1,1.73,7.88,32.74,32.74,0,0,1-.11,7,19.56,19.56,0,0,1-1.83,5.93A36.84,36.84,0,0,1,529.88,188.86Zm-4.37-18.66a20.82,20.82,0,0,0-1-4.35,30.31,30.31,0,0,0-2.37-4.87,13.14,13.14,0,0,0-1.75-2.43,23.57,23.57,0,0,0-2.3-2.29c-.76-.65-1.32-.85-1.69-.6a4.17,4.17,0,0,0-2.17,2,9.24,9.24,0,0,0-.69,4.34,26.67,26.67,0,0,0,.48,4.6,20.69,20.69,0,0,0,1.41,4.25q1,2.3,2.85,5.7a10.11,10.11,0,0,0,4,4.29c1.4.7,2.47.25,3.2-1.33S526.19,174.79,525.51,170.2Z" />
      <path class="brand-title-1"
        d="M556.4,160.82a3.66,3.66,0,0,1-3.31,2.09,9.74,9.74,0,0,1-5.3-1.5,17.92,17.92,0,0,1-5.46-4.95,20.23,20.23,0,0,0-1.39-2.35,8.72,8.72,0,0,0-1.34-1.58c-.46-.58-1.09-1.51-1.89-2.77s-1.62-2.59-2.46-4-1.56-2.66-2.17-3.81-1-1.88-1.1-2.18c.18-.22.16-.59-.09-1.09a3.87,3.87,0,0,0-1-1.25,6,6,0,0,1-1.25-1.58,4.33,4.33,0,0,1-.64-1.62,4,4,0,0,1-.78-1,3.5,3.5,0,0,0-.7-1,1.71,1.71,0,0,1-.49-.78,1.61,1.61,0,0,0-.49-.78,49.46,49.46,0,0,0-2.14-4.51c-1.05-2-2.22-4.21-3.53-6.63s-2.62-4.78-3.94-7.06-2.46-4.21-3.42-5.74a16.77,16.77,0,0,0-1.84-2.67,2.51,2.51,0,0,1-.83-1.57,2,2,0,0,1,.42-1.67,2.91,2.91,0,0,1,.62-1.5,16.47,16.47,0,0,1,.95-1.36l2.48-.19a16,16,0,0,1,2.44-.15,3.52,3.52,0,0,1,2.3.87,9.78,9.78,0,0,1,1.84,2.08,31.43,31.43,0,0,1,1.82,3.37q1.07,2.22,3.06,6.66,1.1,2.1,1.92,4.11a9,9,0,0,0,1.15,2.29,3.41,3.41,0,0,1,.75,1.15c.29.57.66,1.26,1.14,2,.26.61.65,1.47,1.18,2.6s1.1,2.32,1.72,3.57,1.16,2.32,1.62,3.19a9.09,9.09,0,0,0,.85,1.46,6.15,6.15,0,0,1,.64.61,1.61,1.61,0,0,1,.34.95q-.29.33.57,1.2a26.68,26.68,0,0,1,3.28,5.13q3.46,5.26,6.34,9.69a30.48,30.48,0,0,0,5.22,6.41,8.29,8.29,0,0,1,2.56,3.28A4.47,4.47,0,0,1,556.4,160.82Z" />
      <path class="brand-title-1"
        d="M536.66,108.61a5.6,5.6,0,0,1-2.8.2,6.12,6.12,0,0,1-2.21-.8c-.55-.35-.85-.64-.88-.84a11.12,11.12,0,0,0-1.44-3.44,28.21,28.21,0,0,1-1.87-3.6c-.09-.25-.22-.6-.39-1A1.43,1.43,0,0,1,527,98c0-1.06.79-2,2.26-2.91a7.14,7.14,0,0,1,4.26-1.18,7,7,0,0,1,3.82,2,10.19,10.19,0,0,1,2.34,4.63,7.18,7.18,0,0,1-.2,5A4.84,4.84,0,0,1,536.66,108.61ZM565.3,144.2a5.26,5.26,0,0,1-2.88-.53,12.13,12.13,0,0,1-3-1.82,7.14,7.14,0,0,1-1.77-2,2.75,2.75,0,0,1-.94-1,1.31,1.31,0,0,0-.66-.69,3.39,3.39,0,0,1-1.12-1.08c-.46-.61-.89-1.2-1.3-1.77-.64-1.1-1.53-2.47-2.65-4.11s-2.27-3.29-3.45-5-2.22-3.12-3.12-4.31-1.44-1.92-1.63-2.15c-.71-.52-.75-1.27-.12-2.27.28-.88,1.2-1.52,2.77-1.92a13.79,13.79,0,0,1,4.41-.46,2.55,2.55,0,0,1,2.26.83,17.49,17.49,0,0,1,2.45,3.55,20,20,0,0,0,1.73,2.57,29.35,29.35,0,0,0,2.23,2.64c.3.58.76,1.35,1.38,2.3s1.23,1.83,1.83,2.63a10.67,10.67,0,0,0,1.38,1.56c.72.7,1.43,1.44,2.12,2.22a7.85,7.85,0,0,1,1.44,2.14q3.06,3.47,2.22,5.91A3.87,3.87,0,0,1,565.3,144.2Z" />
      <path class="brand-title-1"
        d="M589,111.56a9.73,9.73,0,0,1-2.86,1.91c-1.15.53-2.41,1-3.78,1.51a13.08,13.08,0,0,1-3.75,0,10.93,10.93,0,0,1-3.35-1.23q-1.8-1-4.56-2.55a19.38,19.38,0,0,1-3-2.28q-1.86-1.64-3.85-3.47c-1.33-1.23-2.49-2.33-3.48-3.33s-1.67-1.63-2-1.91a1.19,1.19,0,0,0-2,.14,16.81,16.81,0,0,0-1.7,2.63,4.85,4.85,0,0,1-1.36,1.83c-.21.21-.92,0-2.13-.72a.61.61,0,0,0-.74.09,1.6,1.6,0,0,1-1,.31c-.32,0-.71-.45-1.16-1.3a2.93,2.93,0,0,1-.25-2.43A25.1,25.1,0,0,1,549.13,98a19.49,19.49,0,0,0,1.32-3.86,6.23,6.23,0,0,0-.11-3.68c-1.07-1.37-2.22-2.88-3.44-4.5s-2.27-3.12-3.15-4.47a19.61,19.61,0,0,1-1.57-2.67,6.81,6.81,0,0,1,1.19-3.75,3.83,3.83,0,0,1,3.2-1.72,5.84,5.84,0,0,0,1.42-.27,1.13,1.13,0,0,1,1,.21,8.51,8.51,0,0,1,1.61,1.94c.72,1,1.78,2.68,3.2,4.93.45.69,1,1.55,1.67,2.61a6.24,6.24,0,0,0,.76-1.09c.29-.51.62-1.17,1-2s.6-1.6,1-2.48a8.42,8.42,0,0,1,1.3-2.17,4.66,4.66,0,0,1,3.1-2.53,5.86,5.86,0,0,1,3.81.66,2.08,2.08,0,0,1,1.38,1.8c.14.93-.28,2.25-1.26,4-.33.57-.77,1.42-1.33,2.53s-1.13,2.27-1.72,3.45-1.07,2.2-1.43,3-.47,1.31-.35,1.39a5.41,5.41,0,0,0,1,1.75,32.74,32.74,0,0,0,2.39,3c1,1.1,1.91,2.13,2.81,3.06a63,63,0,0,0,5.75,4.56,31.59,31.59,0,0,0,5.27,3.09,6.61,6.61,0,0,0,3.83.73c.9-.25,1.38-1.13,1.45-2.66a22,22,0,0,0-.26-4.52c-.3-1.69,0-2.85.79-3.48a3.12,3.12,0,0,1,3-.37,5,5,0,0,1,2.87,2.85,10.88,10.88,0,0,1,1.2,5,18,18,0,0,1-.7,5.31A8.48,8.48,0,0,1,589,111.56Z" />
      <path class="brand-title-1"
        d="M603.16,75.36a8.53,8.53,0,0,1-.66,2.22,11.44,11.44,0,0,1-1.19,2.2c-.41.58-.73.84-.93.76a.49.49,0,0,0-.71.32,21.4,21.4,0,0,0-3.37,2.37,8.55,8.55,0,0,1-3.79-.08q-2-.47-6.29-3.73A18.63,18.63,0,0,1,580,74.94a43.32,43.32,0,0,1-5.47-7.13,55.1,55.1,0,0,1-4.13-7.91,32.31,32.31,0,0,1-2.11-6.68,5.94,5.94,0,0,1-.09-4.44,8.45,8.45,0,0,1,2.54-3.92,8.1,8.1,0,0,1,2.92-1.49c1.34-.43,2.72-.81,4.13-1.14a24.84,24.84,0,0,1,3.7-.6l2.22.19a11.79,11.79,0,0,1,2.25.44,21,21,0,0,1,3.62,1.61c1.11.81,2.25,1.57,3.43,2.29A21.73,21.73,0,0,0,596.7,48a4.06,4.06,0,0,0,2.95.59c.72-.24,1-.89.86-2a3.45,3.45,0,0,1,.82-2.63,3.4,3.4,0,0,1,2.37-1.28,3.67,3.67,0,0,1,2.9,1.51,9,9,0,0,1,1.83,2.93,12.67,12.67,0,0,1,.88,3.74,8,8,0,0,1-.44,3.48,3.87,3.87,0,0,1-1.73,1.93,9.07,9.07,0,0,1-3.2,1.15,18.37,18.37,0,0,1-4,.26l-2.6-.28,2,5c.62,1.25,1.17,2.46,1.63,3.61a10.75,10.75,0,0,0,1.1,2.24,4.69,4.69,0,0,1,.88,2.63C603.08,72.05,603.14,73.55,603.16,75.36Zm-8.83-6.52a13.2,13.2,0,0,0-1.32-4,33.62,33.62,0,0,0-2.28-3.75c-.89-1.28-1.84-2.65-2.85-4.13A37.1,37.1,0,0,0,585,53a14.88,14.88,0,0,0-2.64-2.35,18.68,18.68,0,0,0-2.85.22c-1,.16-1.68.46-1.93.92a6.06,6.06,0,0,0,.44,4.1,31.63,31.63,0,0,0,3.39,6.28,12.08,12.08,0,0,0,1.26,1.65c.6.7,1.15,1.36,1.66,2s.84,1,1,1.25a10.07,10.07,0,0,0,1.57,1.6c.86.75,1.73,1.46,2.62,2.1a9.3,9.3,0,0,0,2,1.21,6.65,6.65,0,0,0,1.4.36,1.27,1.27,0,0,0,1.29-.63A4.21,4.21,0,0,0,594.33,68.84Z" />
    </svg>
  </div>
</div>

<a app-button color="primary" class="fb-link no-shadow very-small" href="https://www.facebook.com/groups/my.everyday.lolita" target="_blank">
  <span class="label">{{ 'APP.FB_LINK' | translate }}</span>
  <img src="/assets/images/f-logo.png" alt="Facebook logo">
</a>
